Subject: Trainer Candidate - Divya Mishra
From: Divya Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 2 May 2021 00:54:57 -0400

| | Tech Support Test

Name | Divya Mishra
E-mail | [email-masked]
Phone Number | (0) 8239116459
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bhopal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Muthoot Fincorp limited | Branch Manager | Continuing | 31000
Previous Employer 1 | Teleperformance | Seller support executive | 14/03/2017 | 23000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 2-3 months
Please briefly describe your work experience specifically in training? | As a Branch Manager in an NBFC major of my job role involves giving apt training to my sub ordinates on the products, process, also customer service. Customer service being a very important part of the organizational values I have to make sure my sub ordinates and trained enough to provide best of the customer service.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As a trainer or as a leader we are given to train and manage different minds. One such mind was my staff with complete different temperament. He would never understand how important customer service is to the organization. However he turned out to be my favorite trainee as managing a person like this and getting him to understand our values and making him work accordingly took all my patience and my understanding of human behavior and mind finally paid off. Although he gave me a difficult situation but I really enjoyed working on it. When he finally took the track I was really appreciated for the change I had brought in him.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me good customer service is satisfying the customer needs at that instance and making him a happy customer whereas great customer service is making the customer happy at the instance and making sure he reaches out to us in all his future journey with his needs. A great customer service attacts the customer to use our services time and again. So with a great customer service we are on top of his priority list and that's what makes the difference.
What according to you makes you a good candidate for this position? | The correct level of patience I carry and my nature to understand the way a person can think at given situation makes me good. The position requires a great deal of understanding human behavior and managing them as per their expectation. Having this quality makes me good for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |